Subject: Re: ISA DMA take 2

From: [email-masked] (Michael Sokolov)
Date: Wed, 9 Jan 02 12:18:37 PST

Adrian Cox <[email-masked]> wrote:

> I have two CT69030 VGA chips on the same PCI bus, but I only enable
> their PCI memory mapped regions, and never use the legacy VGA addresses.

Ahh, I didn't know you could disable legacy VGA address decoding.

MS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/